# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-17 09:06+0200\n"
"PO-Revision-Date: 2025-12-09 21:10+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_chests/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.14.3\n"

#: mods/hades_chests/init.lua:35
msgid "Chest"
msgstr "Cofre"

#: mods/hades_chests/init.lua:35
msgid "Locked Chest"
msgstr "Cofre cerrado"

#: mods/hades_chests/init.lua:36
msgid "White Chest"
msgstr "Cofre blanco"

#: mods/hades_chests/init.lua:36
msgid "White Locked Chest"
msgstr "Cofre blanco cerrado"

#: mods/hades_chests/init.lua:37
msgid "Grey Chest"
msgstr "Cofre gris"

#: mods/hades_chests/init.lua:37
msgid "Grey Locked Chest"
msgstr "Cofre gris cerrado"

#: mods/hades_chests/init.lua:38
msgid "Dark Grey Chest"
msgstr "Cofre gris oscuro"

#: mods/hades_chests/init.lua:38
msgid "Dark Grey Locked Chest"
msgstr "Cofre cerrado gris oscuro"

#: mods/hades_chests/init.lua:39
msgid "Black Chest"
msgstr "Cofre negro"

#: mods/hades_chests/init.lua:39
msgid "Black Locked Chest"
msgstr "Cofre negro cerrado"

#: mods/hades_chests/init.lua:40
msgid "Blue Chest"
msgstr "Cofre azul"

#: mods/hades_chests/init.lua:40
msgid "Blue Locked Chest"
msgstr "Cofre azul cerrado"

#: mods/hades_chests/init.lua:41
msgid "Cyan Chest"
msgstr "Cofre cian"

#: mods/hades_chests/init.lua:41
msgid "Cyan Locked Chest"
msgstr "Cofre cerrado cian"

#: mods/hades_chests/init.lua:42
msgid "Dark Green Chest"
msgstr "Cofre verde oscuro"

#: mods/hades_chests/init.lua:42
msgid "Dark Green Locked Chest"
msgstr "Cofre cerrado de color verde oscuro"

#: mods/hades_chests/init.lua:43
msgid "Green Chest"
msgstr "Cofre verde"

#: mods/hades_chests/init.lua:43
msgid "Green Locked Chest"
msgstr "Cofre verde cerrado"

#: mods/hades_chests/init.lua:44
msgid "Magenta Chest"
msgstr "Cofre magenta"

#: mods/hades_chests/init.lua:44
msgid "Magenta Locked Chest"
msgstr "Cofre cerrado magenta"

#: mods/hades_chests/init.lua:45
msgid "Orange Chest"
msgstr "Cofre naranja"

#: mods/hades_chests/init.lua:45
msgid "Orange Locked Chest"
msgstr "Cofre cerrado naranja"

#: mods/hades_chests/init.lua:46
msgid "Pink Chest"
msgstr "Cofre rosa"

#: mods/hades_chests/init.lua:46
msgid "Pink Locked Chest"
msgstr "Cofre cerrado rosa"

#: mods/hades_chests/init.lua:47
msgid "Red Chest"
msgstr "Cofre Rojo"

#: mods/hades_chests/init.lua:47
msgid "Red Locked Chest"
msgstr "Cofre rojo cerrado"

#: mods/hades_chests/init.lua:48
msgid "Violet Chest"
msgstr "Cofre violeta"

#: mods/hades_chests/init.lua:48
msgid "Violet Locked Chest"
msgstr "Cofre cerrado violeta"

#: mods/hades_chests/init.lua:49
msgid "Yellow Chest"
msgstr "Cofre amarillo"

#: mods/hades_chests/init.lua:49
msgid "Yellow Locked Chest"
msgstr "Cofre cerrado amarillo"

#: mods/hades_chests/init.lua:79
msgid "40 inventory slots"
msgstr "40 ranuras de inventario"

#: mods/hades_chests/init.lua:113
msgid "40 inventory slots, owned by placer"
msgstr "40 espacios de inventario, propiedad del depositante"

#: mods/hades_chests/init.lua:124 mods/hades_chests/init.lua:186
msgid "@1 (owned by @2)"
msgstr "@1 (propiedad de @2)"
